Tactical ops 3.4 i 4.5


(Tcops) #1

Można zrobić aby grać na patchu 3.4 i 3.5 nie instalować ich co chwile.:slight_smile:

Problem polega na tym że nie potrafie tego zrobić. :frowning:

Proszę aby ktos mi napisał jak to zrobić.

Z góry dziękuję :slight_smile: